<?php

namespace Planaday\Entities\Booking\DTO;

class BookingResponse {
	protected string $result = '';
	protected ?string $bookingId = null;

	public function setResult( string $result ): self {
		$this->result = $result;

		return $this;
	}

	public function setBookingId( ?string $bookingId ): self {
		$this->bookingId = $bookingId;

		return $this;
	}

	public function getResult(): string {
		return $this->result;
	}

	public function getBookingId(): ?string {
		return $this->bookingId;
	}
}